div#container
{
   width: 970px;
   position: relative;
   margin-top: 0px;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
body
{
   text-align: center;
   margin: 0;
   background-color: #FFFFFF;
   color: #2D2D2D;
}
#FooterBkg
{
   border: 0px #000000 solid;
}
#wb_Call 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Call div
{
   text-align: right;
}
#PPTLogo
{
   border: 0px #000000 solid;
}
#RollOverHome a
{
   display: block;
   position: relative;
}
#RollOverHome a img
{
   position: absolute;
   z-index: 1;
   border-width: 0px;
}
#RollOverHome span
{
   display: block;
   height: 54px;
   width: 150px;
   position: absolute;
   z-index: 2;
}
#RollOverHome a .hover
{
   visibility: hidden;
}
#RollOverHome a:hover .hover
{
   visibility: visible;
}
#RollOverHome a:hover span
{
   visibility: hidden;
}
#RollOverAboutUs a
{
   display: block;
   position: relative;
}
#RollOverAboutUs a img
{
   position: absolute;
   z-index: 1;
   border-width: 0px;
}
#RollOverAboutUs span
{
   display: block;
   height: 54px;
   width: 143px;
   position: absolute;
   z-index: 2;
}
#RollOverAboutUs a .hover
{
   visibility: hidden;
}
#RollOverAboutUs a:hover .hover
{
   visibility: visible;
}
#RollOverAboutUs a:hover span
{
   visibility: hidden;
}
#RollOverServices a
{
   display: block;
   position: relative;
}
#RollOverServices a img
{
   position: absolute;
   z-index: 1;
   border-width: 0px;
}
#RollOverServices span
{
   display: block;
   height: 54px;
   width: 143px;
   position: absolute;
   z-index: 2;
}
#RollOverServices a .hover
{
   visibility: hidden;
}
#RollOverServices a:hover .hover
{
   visibility: visible;
}
#RollOverServices a:hover span
{
   visibility: hidden;
}
#RollOverContactUs a
{
   display: block;
   position: relative;
}
#RollOverContactUs a img
{
   position: absolute;
   z-index: 1;
   border-width: 0px;
}
#RollOverContactUs span
{
   display: block;
   height: 54px;
   width: 143px;
   position: absolute;
   z-index: 2;
}
#RollOverContactUs a .hover
{
   visibility: hidden;
}
#RollOverContactUs a:hover .hover
{
   visibility: visible;
}
#RollOverContactUs a:hover span
{
   visibility: hidden;
}
#FooterYellowBar
{
   border: 0px #000000 solid;
}
#wb_FooterFreightNeeds 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_FooterFreightNeeds div
{
   text-align: left;
}
#wb_5DaysaWeek 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_5DaysaWeek div
{
   text-align: center;
}
#wb_AboutUs 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_AboutUs div
{
   text-align: left;
}
#wb_Text17 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Text17 div
{
   text-align: left;
}
#wb_Services 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Services div
{
   text-align: left;
}
#wb_AboutPPT 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_AboutPPT div
{
   text-align: left;
}
#wb_Carrington 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Carrington div
{
   text-align: left;
}
#wb_EmailUs 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_EmailUs div
{
   text-align: left;
}
#wb_Copyright 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Copyright div
{
   text-align: left;
}
#wb_Chanteligence 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Chanteligence div
{
   text-align: left;
}
#wb_Transport 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Transport div
{
   text-align: left;
}
#wb_Form1
{
   background-color: #FFFFFF;
   border: 1px #800000 solid;
}
#wb_Contact 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Contact div
{
   text-align: left;
}
#Name
{
   border: 1px #C0C0C0 solid;
   background-color: #FFFFFF;
   color :#2D2D2D;
   font-family: Verdana;
   font-size: 13px;
   text-align: left;
   vertical-align: middle;
}
#wb_Address 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Address div
{
   text-align: left;
}
#Email
{
   border: 1px #C0C0C0 solid;
   background-color: #FFFFFF;
   color :#2D2D2D;
   font-family: Verdana;
   font-size: 13px;
   text-align: left;
   vertical-align: middle;
}
#wb_Phone 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Phone div
{
   text-align: left;
}
#Number
{
   border: 1px #C0C0C0 solid;
   background-color: #FFFFFF;
   color :#2D2D2D;
   font-family: Verdana;
   font-size: 13px;
   text-align: left;
   vertical-align: middle;
}
#wb_Note 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Note div
{
   text-align: left;
}
#Message
{
   border: 1px #C0C0C0 solid;
   background-color: #FFFFFF;
   color :#2D2D2D;
   font-family: Verdana;
   font-size: 13px;
   text-align: left;
}
#Submit
{
   color: #2D2D2D;
   font-family: Verdana;
   font-size: 13px;
}
#Reset
{
   color: #2D2D2D;
   font-family: Verdana;
   font-size: 13px;
}
#wb_Text2 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Text2 div
{
   text-align: left;
}
#wb_Text3 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Text3 div
{
   text-align: center;
}
#wb_Text4 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Text4 div
{
   text-align: center;
}
#RollOver6 a
{
   display: block;
   position: relative;
}
#RollOver6 a img
{
   position: absolute;
   z-index: 1;
   border-width: 0px;
}
#RollOver6 span
{
   display: block;
   height: 30px;
   width: 125px;
   position: absolute;
   z-index: 2;
}
#RollOver6 a .hover
{
   visibility: hidden;
}
#RollOver6 a:hover .hover
{
   visibility: visible;
}
#RollOver6 a:hover span
{
   visibility: hidden;
}
#RollOver7 a
{
   display: block;
   position: relative;
}
#RollOver7 a img
{
   position: absolute;
   z-index: 1;
   border-width: 0px;
}
#RollOver7 span
{
   display: block;
   height: 30px;
   width: 125px;
   position: absolute;
   z-index: 2;
}
#RollOver7 a .hover
{
   visibility: hidden;
}
#RollOver7 a:hover .hover
{
   visibility: visible;
}
#RollOver7 a:hover span
{
   visibility: hidden;
}
#Image2
{
   border: 0px #000000 solid;
}
#wb_Enquiries 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Enquiries div
{
   text-align: center;
}
#Company
{
   border: 1px #C0C0C0 solid;
   background-color: #FFFFFF;
   color :#2D2D2D;
   font-family: Verdana;
   font-size: 13px;
   text-align: left;
   vertical-align: middle;
}
#wb_Business 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Business div
{
   text-align: left;
}
#NavBarSameDay
{
   border: 0px #000000 solid;
}
#FooterTruck
{
   border: 0px #000000 solid;
}
